Bug 245091 - Incorrect categories in .desktopfile
Summary: Incorrect categories in .desktopfile
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xeuphoric (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ian Chapman
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 00:54 UTC by Ian Chapman
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.18.2-7.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-02 16:10:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Chapman 2007-06-21 00:54:51 UTC
Description of problem:
The categories placed in the .desktop file are incorrect causing xeuphoric to
show up under Lost & Found and not in the Games -> Emulators menu.


Version-Release number of selected component (if applicable):
xeuphoric-0.18.2-6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Categories=Application;Emulators;X-Fedora;

should be replaced with:

Categories=Game;Emulator;

Comment 1 Ian Chapman 2007-06-30 17:51:30 UTC
Fixed in xeuphoric-0,18.2-7

Comment 2 Fedora Update System 2007-07-02 16:10:30 UTC
xeuphoric-0.18.2-7.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.